package com.yidianling.user.http.request;

public class BindWX {

        public String openid;
        public String unionid;

        public BindWX(String openid, String unionid) {
            super();
            this.openid = openid;
            this.unionid = unionid;
        }

    }